.navbar > div {
    text-align: center;
}

label.required::before,
.input-group-text.required::before {
    color: rgb(233, 122, 143);
    content: '*';
    padding-right: 4px;
}

.bg-primary,
.btn-primary:not(.dropdown-item),
.form-check-input:checked,
.active > .page-link, .page-link.active {
    background-color: rgb(233, 122, 143) !important;
    border-color: rgb(198, 80, 106);
}

.breadcrumb a:link,
.breadcrumb a:visited,
.page-link,
.checked,
.link {
    color: rgb(233, 122, 143) !important;
}

.checked {
    border-color: rgb(198, 80, 106);
}

.breadcrumb a:hover,
.breadcrumb a:active {
    color: rgb(198, 80, 106) !important;
}

.dropdown-item:hover,
.dropdown-item:active {
    color: white;
    background-color: rgb(233, 122, 143) !important;
}

.active > .page-link, .page-link.active {
    color: white !important;
}

#conteudo {
    visibility: hidden;
}

.form-check-label {
    cursor: pointer;
}

ul {
    padding-left: 1rem;
    margin-bottom: 0;
}

table.table td,
table.table th {
    text-align: left !important;
    vertical-align: top;
}

tr.sessao-passada td {
    color: darkgrey;
}

.fc-daygrid-event-dot {
    display: none;
}

.fc-event-time {
    display: none;
}

.fc-col-header-cell-cushion {
    font-weight: normal !important;
    text-decoration: none;
    color: black;
}

.fc-daygrid-day-number {
    color: rgb(233, 122, 143);
    text-decoration: none;
}

.fc-event-title {
    font-weight: normal !important;
    color: black;
    cursor: pointer;
}

.botao-topo {
    position: fixed;
    right: 10px;
    bottom: 10px;
}

.badge-3 {
    width: 36px;
    margin-right: 2px;
}

.bg-light {
    background-color: rgb(233, 236, 239) !important;
}

.dt-processing > div > div {
    background: rgb(233, 122, 143) !important;
}

.cursor-pointer {
    cursor: pointer;
}

.vis-label .vis-inner {
    min-height: 110px;
}